
.about_id_slide_download:hover {   
    background-color: #1a4475;
    color: #edd183;
    background-image: url('../../images/System/about_id_icon_mp_hover.png');
}
.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}
.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
/* Media Queries for Desktop
---------------------------------------------------------------*/
@media all and (min-width: 1438px) {
.langs_popup_container {
	float: left;
	height: auto;
	width: 100%;
	padding: 5px 5px 5px 5px;
	box-sizing:border-box;
}
.overlay_langs {
	background-color: rgba(0, 0, 0, 0.7);
	bottom: 0;
	cursor: default;
	left: 0;
	opacity: 0;
	position: fixed;
	right: 0;
	top: 0;
	visibility: hidden;
	z-index: 100000 !important;
	-webkit-transition: opacity .5s;
	-moz-transition: opacity .5s;
	-ms-transition: opacity .5s;
	-o-transition: opacity .5s;
	transition: opacity .5s;
}
.overlay_langs:target {
	visibility: visible;
	opacity: 1;
}
.popup_langs {
	background-color: #FFF;
	display: inline-block;
	left: 50%;
	opacity: 0;
	position: fixed;
	text-align: justify;
	visibility: hidden;
	z-index: 100000 !important;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-transition: opacity .5s, top .5s;
	-moz-transition: opacity .5s, top .5s;
	-ms-transition: opacity .5s, top .5s;
	-o-transition: opacity .5s, top .5s;
	transition: opacity .5s, top .5s;
	width: 800px;
}
.overlay_langs:target+.popup_langs {
	top: 400px;
	opacity: 1;
	visibility: visible;
	z-index: 100000 !important;
	width: 800px;
}
.close_login {
	background-color: #be9759;
	height: 30px;
	line-height: 30px;
	position: absolute;
	text-align: center;
	text-decoration: none;
	top: 0px;
	width: 30px;
	right: -40px;
	border-radius:50%;
}
.close_login:hover {
	background-color: #be1e2d;
}
.close_login:before {
	color: rgba(255, 255, 255, 0.9);
	content: "x";
	font-size: 21px;
}
.about_id_slide_download {   
    background-position: 20px center;
    width: 155px;
    height: 60px;
    position: absolute;
    background-color: #1b4475;
    right: calc(46% - 8px);
    bottom: 0;
    display: table;
    font-family: 'Heebo' , sans-serif;
    text-align: right;
    direction: rtl;
    color: #fff;
    font-size: 15px;
    border: 0;
    padding-right: 25px;
    background-image: url('../../images/System/about_id_icon_mp.png');
    background-repeat: no-repeat;
    line-height:3.8em;
}
.project_id_location_map_left {
    width: 50%;
    float: right;
}
.project_id_location_content_left {
    width: 50%;
    float: left;
    box-sizing:border-box;
    padding-right:100px;
    padding-left:100px;
    padding-top: 0px;
}
}
/* Media Queries for Laptop
-------------------------------------------------------------- */
@media all and (max-width: 1439px) and (min-width: 769px) {
.langs_popup_container {
	float: left;
	height: auto;
	width: 100%;
	padding: 5px 5px 5px 5px;
	box-sizing:border-box;
}
.overlay_langs {
	background-color: rgba(0, 0, 0, 0.7);
	bottom: 0;
	cursor: default;
	left: 0;
	opacity: 0;
	position: fixed;
	right: 0;
	top: 0;
	visibility: hidden;
	z-index: 100000 !important;
	-webkit-transition: opacity .5s;
	-moz-transition: opacity .5s;
	-ms-transition: opacity .5s;
	-o-transition: opacity .5s;
	transition: opacity .5s;
}
.overlay_langs:target {
	visibility: visible;
	opacity: 1;
}
.popup_langs {
	background-color: #FFF;
	display: inline-block;
	left: 50%;
	opacity: 0;
	position: fixed;
	text-align: justify;
	visibility: hidden;
	z-index: 100000 !important;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-transition: opacity .5s, top .5s;
	-moz-transition: opacity .5s, top .5s;
	-ms-transition: opacity .5s, top .5s;
	-o-transition: opacity .5s, top .5s;
	transition: opacity .5s, top .5s;
	width: 800px;
}
.overlay_langs:target+.popup_langs {
	top: 400px;
	opacity: 1;
	visibility: visible;
	z-index: 100000 !important;
	width: 700px;
}
.close_login {
	background-color: #be9759;
	height: 30px;
	line-height: 30px;
	position: absolute;
	text-align: center;
	text-decoration: none;
	top: 0px;
	width: 30px;
	right: -40px;
	border-radius:50%;
}
.close_login:hover {
	background-color: #be1e2d;
}
.close_login:before {
	color: rgba(255, 255, 255, 0.9);
	content: "x";
	font-size: 21px;
}
.about_id_slide_download {   
    background-position: 20px center;
    width: 155px;
    height: 60px;
    position: absolute;
    background-color: #1b4475;
    right: 50%;
    bottom: 0;
    display: table;
    font-family: 'Heebo' , sans-serif;
    text-align: right;
    direction: rtl;
    color: #fff;
    font-size: 15px;
    border: 0;
    padding-right: 25px;
    background-image: url('../../images/System/about_id_icon_mp.png');
    background-repeat: no-repeat;
    line-height:3.8em;
}
.project_id_location_map_left {
    width: 50%;
    float: right;
}
.project_id_location_content_left {
    width: 50%;
    float: left;
    box-sizing:border-box;
    padding-right:100px;
    padding-left:100px;
    padding-top:100px;
}
}
/* Media Queries for Ipad
-------------------------------------------------------------- */
@media (max-width: 768px) and (min-width: 481px) {
.langs_popup_container {
	float: left;
	height: auto;
	width: 100%;
	padding: 5px 5px 5px 5px;
	box-sizing:border-box;
}
.overlay_langs {
	background-color: rgba(0, 0, 0, 0.7);
	bottom: 0;
	cursor: default;
	left: 0;
	opacity: 0;
	position: fixed;
	right: 0;
	top: 0;
	visibility: hidden;
	z-index: 100000 !important;
	-webkit-transition: opacity .5s;
	-moz-transition: opacity .5s;
	-ms-transition: opacity .5s;
	-o-transition: opacity .5s;
	transition: opacity .5s;
}
.overlay_langs:target {
	visibility: visible;
	opacity: 1;
}
.popup_langs {
	background-color: #FFF;
	display: inline-block;
	left: 50%;
	opacity: 0;
	position: fixed;
	text-align: justify;
	visibility: hidden;
	z-index: 100000 !important;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-transition: opacity .5s, top .5s;
	-moz-transition: opacity .5s, top .5s;
	-ms-transition: opacity .5s, top .5s;
	-o-transition: opacity .5s, top .5s;
	transition: opacity .5s, top .5s;
	width: 450px;
}
.overlay_langs:target+.popup_langs {
	top: 250px;
	opacity: 1;
	visibility: visible;
	z-index: 100000 !important;
	width: 450px;
}
.close_login {
	background-color: #be9759;
	height: 30px;
	line-height: 30px;
	position: absolute;
	text-align: center;
	text-decoration: none;
	top: 0px;
	width: 30px;
	right: -40px;
	border-radius:50%;
}
.close_login:hover {
	background-color: #be1e2d;
}
.close_login:before {
	color: rgba(255, 255, 255, 0.9);
	content: "x";
	font-size: 21px;
}
.about_id_slide_download {   
    background-position: 20px center;
    width: 155px;
    height: 60px;
    position: absolute;
    background-color: #1b4475;
    right: 70%;
    bottom: 0;
    display: table;
    font-family: 'Heebo' , sans-serif;
    text-align: right;
    direction: rtl;
    color: #fff;
    font-size: 15px;
    border: 0;
    padding-right: 25px;
    background-image: url('../../images/System/about_id_icon_mp.png');
    background-repeat: no-repeat;
    line-height:3.8em;
}
.project_id_location_map_left {
    width: 100%;
    float: right;
}
.project_id_location_content_left {
    width: 100%;
    float: left;
    box-sizing:border-box;
    padding-right:0;
    padding-left:0;
    padding-top:30px;
    margin-bottom:15px;
}
}
/* Media Queries for Phone
-------------------------------------------------------------- */
@media (max-width: 480px) and (min-width: 319px) {
.langs_popup_container {
	float: left;
	height: auto;
	width: 100%;
	padding: 5px 5px 5px 5px;
	box-sizing:border-box;
}
.overlay_langs {
	background-color: rgba(0, 0, 0, 0.7);
	bottom: 0;
	cursor: default;
	left: 0;
	opacity: 0;
	position: fixed;
	right: 0;
	top: 0;
	visibility: hidden;
	z-index: 100000 !important;
	-webkit-transition: opacity .5s;
	-moz-transition: opacity .5s;
	-ms-transition: opacity .5s;
	-o-transition: opacity .5s;
	transition: opacity .5s;
}
.overlay_langs:target {
	visibility: visible;
	opacity: 1;
}
.popup_langs {
	background-color: #FFF;
	display: inline-block;
	left: 50%;
	opacity: 0;
	position: fixed;
	text-align: justify;
	visibility: hidden;
	z-index: 100000 !important;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-transition: opacity .5s, top .5s;
	-moz-transition: opacity .5s, top .5s;
	-ms-transition: opacity .5s, top .5s;
	-o-transition: opacity .5s, top .5s;
	transition: opacity .5s, top .5s;
	width: 320px;
}
.overlay_langs:target+.popup_langs {
	top: 200px;
	opacity: 1;
	visibility: visible;
	z-index: 100000 !important;
	width: 320px;
}
.close_login {
	background-color: #be9759;
	height: 30px;
	line-height: 30px;
	position: absolute;
	text-align: center;
	text-decoration: none;
	top: -15px;
	width: 30px;
	right: -15px;
	border-radius:50%;
}
.close_login:hover {
	background-color: #be1e2d;
}
.close_login:before {
	color: rgba(255, 255, 255, 0.9);
	content: "x";
	font-size: 21px;
}
.about_id_slide_download {   
    background-position: 7px center;
    width: 140px;
    height: 50px;
    position: absolute;
    background-color: #1b4475;
    left: 0;
    bottom: 0;
    display: table;
    font-family: 'Heebo' , sans-serif;
    text-align: right;
    direction: rtl;
    color: #fff;
    font-size: 15px;
    border: 0;
    padding-right: 10px;
    background-image: url('../../images/System/about_id_icon_mp.png');
    background-repeat: no-repeat;
    line-height: 3.8em;
    box-sizing:border-box;
}
.project_id_location_map_left {
    width: 100%;
    float: right;
}
.project_id_location_content_left {
    width: 100%;
    float: left;
    box-sizing:border-box;
    padding-right:0;
    padding-left:0;
    padding-top:30px;
    margin-bottom:15px;
}
}
/* Media Queries for Phone Portrait
-------------------------------------------------------------- */
@media all and (max-width:320px) {
.langs_popup_container {
	float: left;
	height: auto;
	width: 100%;
	padding: 5px 5px 5px 5px;
	box-sizing:border-box;
}
.overlay_langs {
	background-color: rgba(0, 0, 0, 0.7);
	bottom: 0;
	cursor: default;
	left: 0;
	opacity: 0;
	position: fixed;
	right: 0;
	top: 0;
	visibility: hidden;
	z-index: 100000 !important;
	-webkit-transition: opacity .5s;
	-moz-transition: opacity .5s;
	-ms-transition: opacity .5s;
	-o-transition: opacity .5s;
	transition: opacity .5s;
}
.overlay_langs:target {
	visibility: visible;
	opacity: 1;
}
.popup_langs {
	background-color: #FFF;
	display: inline-block;
	left: 50%;
	opacity: 0;
	position: fixed;
	text-align: justify;
	visibility: hidden;
	z-index: 100000 !important;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-transition: opacity .5s, top .5s;
	-moz-transition: opacity .5s, top .5s;
	-ms-transition: opacity .5s, top .5s;
	-o-transition: opacity .5s, top .5s;
	transition: opacity .5s, top .5s;
	width: 320px;
}
.overlay_langs:target+.popup_langs {
	top: 200px;
	opacity: 1;
	visibility: visible;
	z-index: 100000 !important;
	width: 320px;
}
.close_login {
	background-color: #be9759;
	height: 30px;
	line-height: 30px;
	position: absolute;
	text-align: center;
	text-decoration: none;
	top: -15px;
	width: 30px;
	right: -15px;
	border-radius:50%;
}
.close_login:hover {
	background-color: #be1e2d;
}
.close_login:before {
	color: rgba(255, 255, 255, 0.9);
	content: "x";
	font-size: 21px;
}
.about_id_slide_download {   
    background-position: 7px center;
    width: 140px;
    height: 50px;
    position: absolute;
    background-color: #1b4475;
    left: 0;
    bottom: 0;
    display: table;
    font-family: 'Heebo' , sans-serif;
    text-align: right;
    direction: rtl;
    color: #fff;
    font-size: 15px;
    border: 0;
    padding-right: 9px;
    background-image: url('../../images/System/about_id_icon_mp.png');
    background-repeat: no-repeat;
    line-height: 3.8em;
    box-sizing:border-box;
}
.project_id_location_map_left {
    width: 100%;
    float: right;
}
.project_id_location_content_left {
    width: 100%;
    float: left;
    box-sizing:border-box;
    padding-right:0;
    padding-left:0;
    padding-top:30px;
    margin-bottom:15px;
}
}